
<!-- Pagination
================================================== -->
{{ if gt .TotalPages 1 }}
<div class="post" style="border-bottom: none">
      <div class=post-desc>
        {{ if .HasPrev }}
	<a href="{{.First.URL}}">&laquo;</a>
          <a href="{{.Prev.URL}}">&lsaquo;</a>
        {{ else }}
	<span>&laquo;</span>
          <span>&laquo;</span>
        {{ end }}

	<span>Page {{ .PageNumber }} of {{ .TotalPages }}</span>

        {{ if .HasNext }}
          <a href="{{.Next.URL}}">&rsaquo;</a>
	<a href="{{.Last.URL}}">&raquo;</a>
        {{ else }}
          <span>&raquo;</span>
	<span>&raquo;</span>
        {{ end }}
      </div>
</div>
{{ end }}
